## eole-ldapschema 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-ldapschema
################################

SOURCE=eole-ldapschema
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ldapschema.mk
