=== debian/changelog ===
eole-ldapschema (2.4.0-2) eole-2.4-unstable; urgency=low

  * [8f014d6] * schema/ent4.schema : ajout du nouveau schéma ENT

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Jul 2013 14:59:36 +0200

eole-ldapschema (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 12 Dec 2012 12:48:30 +0100
