## eole-ldapschema 2.4.0-3

=== debian/changelog ===
eole-ldapschema (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cadae96] Add git-buildpackage configuration for debian version tag format

  [ gwen ]
  * [960b369] type ldap faux, fixes #8268 @1h
  * [0140681] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [783405e] gwen: Update package since 'debian/eole/2.4/2.4.0-2'

 -- gwen <gremond@cadoles.com>  Tue, 27 May 2014 15:57:54 +0200
