=== debian/changelog ===
eole-ldapschema (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [38244e3] Merge branch '2.5.2/17450-add-mailAlternateAddress' into 2.5.2/master
  * [9854532] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2e699b8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:01:34 +0200

eole-ldapschema (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f7429a7] Intégration des nouveaux attributs SDET v5.0 dans ent4.schema
  * [16a312f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [85ce4d9] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 14:38:54 +0200

eole-ldapschema (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e9d6a76] Update gitignore for EOLE 2.4.1
  * [6b72792] Preparation pour EOLE 2.4.2-alpha1
  * [e11029e] Preparation pour EOLE 2.5
  * [e8ce042] Prepare version 2.5.1-a1
  * [9b62773] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [84a442c] Nouvel espace de nommage des tags Debian
  * [1b911ae] Release version 2.5.1
  * [002b626] Prepare version 2.5.2
  * [b87867d] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [b7e97b8] Ajout du Divcod pour les personnels administratifs (ref #10178 @0.5h)
  * [1c18f5a] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago' into 2.5.2/master
  * [96f7627] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3049675] Lionel MORIN: Update package since “debian/eole/2.4.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 12:07:56 +0200
