=== debian/changelog ===
eole-ldapschema (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [5f1c080] Merge branch '2.5.2/17450-add-mailAlternateAddress' into 2.6.0/master
  * [e774521] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5712c03] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:02:49 +0200

eole-ldapschema (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [b7e97b8] Ajout du Divcod pour les personnels administratifs (ref #10178 @0.5h)
  * [23ec82b] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [97714aa] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [366f0a4] Lionel MORIN: Update package since “debian/eole/2.6.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 24 Jun 2016 16:57:42 +0200

eole-ldapschema (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9643a8d] Correction du type pour l'attribut ENTPersonPays
  * [46eb5a4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d68c7f6] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jun 2016 17:07:40 +0200

eole-ldapschema (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13faa66] Permettre les recherches sur l'attribut ENTEleveMEF
  * [62c0f28] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fc754a0] Bruno Boiget: Update package since “debian/eole/2.6.0-1”

  [ Bruno Boiget ]

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jun 2016 17:29:10 +0200

eole-ldapschema (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e9d6a76] Update gitignore for EOLE 2.4.1
  * [6b72792] Preparation pour EOLE 2.4.2-alpha1
  * [e11029e] Preparation pour EOLE 2.5
  * [e8ce042] Prepare version 2.5.1-a1
  * [9b62773] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [84a442c] Nouvel espace de nommage des tags Debian
  * [1b911ae] Release version 2.5.1
  * [002b626] Prepare version 2.5.2
  * [b87867d] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [69cf08a] Prepare version 2.6.0
  * [38e9c99] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [e168345] ent.schema : modification de syntaxe pour ENTEleveClasses
  * [c1f0c66] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [198ccfe] Joël Cuissinat: Update package since “debian/eole/2.4.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 May 2016 10:17:51 +0200
