=== debian/changelog ===
eole-ldapschema (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [188af6d] Ajout de l'attribut ldap mailAlternateAddress aux administratifs
  * [311b70f] Merge branch '2.5.2/17450-add-mailAlternateAddress'
  * [0fdbba4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [534c541] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Oct 2016 16:49:34 +0200

eole-ldapschema (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7df2664] Prepare version 2.6.1
  * [d87845c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [1c18f5a] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago' into 2.5.2/master

  [ Joël Cuissinat ]
  * [f7429a7] Intégration des nouveaux attributs SDET v5.0 dans ent4.schema
  * [14b35cb] Merge branch '2.5.2/master'
  * [a322507] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9b50374] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 15:00:55 +0200
