## eole-ldapschema 2.6.2-1

=== debian/changelog ===
eole-ldapschema (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [3993d4f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a04159] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:10:28 +0100
