=== debian/changelog ===
eole-ldapschema (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [8a0e5c6] Merge branch '2.6.2/master' into 2.7.0/master
  * [b0808f9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7aced1b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:15:51 +0200

eole-ldapschema (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [9e887f4] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade' into 2.7.0/master
  * [401aeb0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8dbabbd] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:09:32 +0200

eole-ldapschema (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [96e045c] Merge commit '00af325c4d' into 2.7.0/master
  * [3cd1ac3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bf14874] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:50:21 +0200

eole-ldapschema (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b83243d] Prepare version 2.7.0
  * [18eccaa] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [f89896a] Merge branch '2.6.2/master' into 2.7.0/master
  * [145898c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8af871e] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:11:31 +0100
