=== debian/changelog ===
eole-ldapschema (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9135755] Revert "resolution problème de chargement du schema"
  * [8466e5f] Revert "use insensitive case syntax (fix #28798)"
  * [2cb0942] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ad84d49] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Sep 2019 11:29:29 +0200

eole-ldapschema (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ff6f7ba] space before braket
  * [fb7f259] use insensitive case syntax (fix #28798)

  [ lseys ]
  * [13943ed] resolution problème de chargement du schema

  [ Joël Cuissinat ]
  * [abd69d9] Merge remote-tracking branch 'origin/2.7.1/cadoles/for_seth' into 2.7.1/master
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [0e200f3] Merge branch '2.6.2/master' into 2.7.1/master
  * [37a21ac] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b22e80] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:26:27 +0200

eole-ldapschema (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [b45dc94] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade' into 2.7.1/master
  * [8a49a8b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fdfee44] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:10:07 +0200

eole-ldapschema (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [5459df6] Merge commit '00af325c4d' into 2.7.1/master
  * [5c907f9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9cec8c0] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:51:15 +0200

eole-ldapschema (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9c68807] Prepare version 2.6.2
  * [6fd85dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b83243d] Prepare version 2.7.0
  * [18eccaa] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [cc3fdf8] Prepare version 2.7.1
  * [99b2a59] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [82dab39] Add ENTEleveINE attribute in ent4.schema
  * [f89896a] Merge branch '2.6.2/master' into 2.7.0/master
  * [25ca078] Merge branch '2.7.0/master'
  * [0cfde7c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d26898] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:12:40 +0100
