## eole-ldapschema 2.7.2-3

=== debian/changelog ===
eole-ldapschema (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [58e6760] Update format for ENTAuxEnsMatiereEnseignEtab : not really a DN
  * [61796f1] Merge commit '58e6760c'
  * [a6ef6b1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [771a3f9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:10:25 +0200

eole-ldapschema (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ad324aa] Add new SDET 6.2 attributes in ent4.schema
  * [cca30a7] Merge commit 'ad324aad78aa48444e5e8e0e90f6c0e3282afade'
  * [a1fe12b] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9a7a1fa] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jul 2019 10:17:39 +0200

eole-ldapschema (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [afcf3d4] Prepare version 2.7.2
  * [91112ee] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [00af325] Update format for ENTPersonPays attribute
  * [1a74e2d] Merge commit '00af325c4d'
  * [b334471] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a61f04a] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 16:08:45 +0200
