=== debian/changelog ===
eole-ldapschema (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [128c5e5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f41d04d] Benjamin Bohard: Update package since “debian/eole/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:11:16 +0100
