=== debian/control ===
Source: eole-ldapschema
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ldapschema
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ldapschema/repository

Package: eole-ldapschema
Architecture: all
Depends: ${misc:Depends}
Description: Schémas ldap additionnels utilisés par EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
