## eole-ldapschema 2.8.0-2

=== debian/changelog ===
eole-ldapschema (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [313467b] Removing hard coded reference to ac-test

  [ Emmanuel Garette ]
  * [07985d8] Merge branch '2.7.2/30503' into 2.8.0/master
  * [4b946c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [086f8c7] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 08:49:28 +0200

eole-ldapschema (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [443790d] Prepare version 2.8.0
  * [2035a1b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [f987285] conversion des schemas EOLE en fichier LDIF (ref #30503)
  * [863a1a1] ajout la possibilité d'ajouté le RNE
  * [b684d9e] ajout de l'indexaction du RNE
  * [1704dc9] Merge branch '2.7.2/30503'
  * [01d9604] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a584c1d] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 09:04:07 +0200
