=== debian/changelog ===
eole-ldapschema (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [6c54cbd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [17a3f54] Benjamin Bohard: Update package since “debian/eole/2.8.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:12:40 +0100
