## eole-ldapschema 2.8.1-1

=== debian/changelog ===
eole-ldapschema (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38d0d40] Prepare version 2.8.1
  * [7ff9d72] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [313467b] Removing hard coded reference to ac-test

  [ Emmanuel Garette ]
  * [07985d8] Merge branch '2.7.2/30503' into 2.8.0/master
  * [aede46a] Merge branch '2.8.0/master'
  * [25cc43a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f25b91e] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Oct 2020 08:49:56 +0200
