=== debian/changelog ===
eole-ldapschema (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [1881628] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d1048b1] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:27:01 +0100

eole-ldapschema (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [dccfb3a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6d937f] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:14:12 +0100
