=== debian/changelog ===
eole-ldapschema (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [ba2736a] Merge branch '2.8.1/master' into 2.9.0/master
  * [ed73a81] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5f09f54] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:31:01 +0100

eole-ldapschema (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c645658] Prepare version 2.9.0
  * [4ef7579] Merge branch 'master' into dist/eole/2.9.0/master
  * [e81b946] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [767a266] Merge branch '2.8.1/master' into 2.9.0/master
  * [03e0e2e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1e43d3a] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:15:07 +0100
