=== debian/changelog ===
eole-ldapschema (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c645658] Prepare version 2.9.0
  * [4ef7579] Merge branch 'master' into dist/eole/2.9.0/master
  * [e81b946] fix(makefile): installing files requires directories first
  * [93564ec] Prepare release 2.10.0
  * [d03ada5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [19ca5ce] Attribut pour lister les groupes directement dans la fiche élève.
  * [a36246b] Merge branch '2.7.2/master' into 2.8.0/master
  * [ae5f24a] Merge branch '2.8.0/master' into 2.8.1/master
  * [767a266] Merge branch '2.8.1/master' into 2.9.0/master
  * [205b1eb] Merge branch '2.9.0/master'
  * [da0c27e] Merge branch 'master' into dist/eole/2.10.0/master
  * [67da1b6] Ajout de l’attribut pour Samba.
  * [ba2736a] Merge branch '2.8.1/master' into 2.9.0/master
  * [2598f20] Merge branch '2.9.0/master'
  * [7fe275b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [333a6b5] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Mar 2025 14:34:18 +0100
